code {display: block; margin:1em 0; /*min-width:400px; max-width: 600px;*/ padding:10px; border:1px dashed #BBBBBB; -moz-border-radius: 5px; -webkit-border-radius:5px; border-radius:5px; font-family: monospace }
code span.keyword {color:#336699 !important}
code span.plain {color: #000000 !important;}
code span.comments, code span.value {color: #008200 !important;}
code span.string {color: #003366 !important;}
code span.functions {color: #FF1493 !important;}
.bold {font-weight:bold}

.description ul
{Margin: 0 0 15px 0;
}
.description ul li {
line-height: 15px;
margin: 4px 0;
padding-left: 10px;
font-family: monospace;
}
.description .subitems {
margin:0 0 0 30px;
}
.part {
margin-bottom: 20px;
}
.part_title {
margin-bottom: 10px;
font-weight:bold;
}
.subitem_title {
margin-top: 5px;
margin-bottom: 5px;
color: #2a2a2a;
}

.min_width_900_div {
display:none;
}

@media (min-width:900px) {
.min_width_900_div {
 display:block; 
}
}


.min_width_1000_div {
display:none;
}

@media (min-width:1000px) {
.min_width_1000_div {
 display:block; 
}
}


.min_width_1100_div {
display:none;
}

@media (min-width:1100px) {
.min_width_1100_div {
 display:block; 
}
}
